.collectionFAQ {
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	width: 100%;
	gap: 70px;
}
	.collectionFAQ_categories {
		flex-shrink: 0;
		display: flex;
		flex-direction: column;
		gap: 1px;
		width: 300px;
		position: sticky;
		top: 110px;
	}
		.collectionFAQ_category{
			display: flex;
			flex-direction: row;
			align-items: center;
			gap: 10px;
			padding: 10px 15px;
			border-left: 3px solid #000000;
			background: #ffffff;
			color: #000000;

			transition: all .2s ease-in-out;

			&.active{
				border-color: #a37d46;
				background: #f0eceb;
			}
		}
			.collectionFAQ_category-icon{
				font-size: 12px;
			}
			.collectionFAQ_category-title{

			}
	.collectionFAQ_items{
		flex-grow: 1;
		display: flex;
		flex-direction: column;
		gap: 50px;
	}
		.collectionFAQ_items-category{
			display: flex;
			flex-direction: column;
			gap: 20px;
			scroll-margin-top: 110px;
		}
			.collectionFAQ_items-category-title{
			}
			.collectionFAQ_items-category-text{
			}
			.collectionFAQ_items-category-items{
				display: flex;
				flex-direction: column;
			}
				.collectionFAQ_item {
					display: flex;
					flex-direction: column;
					width: 100%;
					scroll-margin-top: 80px;

					transition: padding .3s ease-in-out;

					&:not(:last-child){
						border-bottom: 1px solid rgba(0, 0, 0, 0.15);
					}
				}
					.collectionFAQ_item-header {
						display: flex;
						flex-direction: row;
						align-items: center;
						gap: 30px;
						padding: 30px 20px;
						cursor: pointer;
					}
						.collectionFAQ_item-title {
							flex-grow: 1;
							text-transform: none;
						}
						.collectionFAQ_item-arrow {
							flex-shrink: 0;
							display: flex;
							flex-direction: row;
							align-items: center;
							justify-content: center;
							width: 30px;
							height: 30px;
							font-size: 12px;
							color: #a37d46;

							transition: transform .3s ease-in-out;
						}
					.collectionFAQ_item-body {
						display: none;
						padding: 10px 20px 20px 20px;
					}
						.collectionFAQ_item-body-content {
							display: flex;
							flex-direction: row;
							gap: 40px;
						}
							.collectionFAQ_item-body-left{
								flex-grow: 1;
								display: flex;
								flex-direction: column;
								gap: 20px;
							}
								.collectionFAQ_item-rate{
									font-weight: bold;
									font-size: 16px;
								}
								.collectionFAQ_item-text{
									width: 100%;
								}
								.collectionFAQ_item-pdfs{
									display: flex;
									flex-direction: column;
									gap: 5px;
									width: 100%;
									max-width: 500px;
								}
									.collectionFAQ_item-pdf{
									}
							.collectionFAQ_item-body-right{
								flex-shrink: 0;
								width: 45%;
							}
								.collectionFAQ_item-image{
									display: block;
									width: 100%;
									position: relative;
									cursor: pointer;

									&[data-mode="cover"]{
										height: 100%;
									}
									&[data-mode="cover"]{
										min-height: 300px;
									}
								}

.collectionFAQ_item.active{

	&:not(:first-child){
		padding-top: 40px;
	}
	&:not(:last-child){
		padding-bottom: 60px;
	}
	& .collectionFAQ_item-arrow {
		transform: rotate(90deg);
	}
}

@media (max-width: 1280px) {

	.collectionFAQ {
		gap: 50px;
	}
	.collectionFAQ_categories {
		width: 240px;
	}

}

@media (max-width: 1024px) {

	.collectionFAQ_categories {
		display: none;
	}
	.collectionFAQ_item-body-content {
		flex-direction: column;
	}
	.collectionFAQ_item-body-right {
		width: 100%;
	}

	.collectionFAQ_item.active{

		&:not(:first-child){
			padding-top: 20px;
		}
		&:not(:last-child){
			padding-bottom: 30px;
		}

	}

}

@media (max-width: 480px) {

	.collectionFAQ_item-header{
	    padding: 20px 0;
	}
	.collectionFAQ_item-body{
	    padding-left: 0;
		padding-right: 0;
	}
	.collectionFAQ_item-title{
		font-size: 22px;
	}

}



/***************************************************************************************************/
/* IMAGES */

picture{
	position: relative;

	&[data-lg-id]{
		cursor: pointer;
	}

	& img{
		display: block;
		width: 100%;
		height: 100%;
		object-fit: cover;
		position: absolute;
		left: 0;
		top: 0;
		z-index: 1;
	}
	&[data-mode="cover"] img{
		object-fit: cover;
	}
	&[data-mode="contain"] img{
		object-fit: scale-down;
		position: static;
	}
	& .zoom{
		display: flex;
		flex-direction: row;
		align-items: center;
		justify-content: center;
		width: 40px;
		height: 40px;
		background: #a37d46;
		color: #ffffff;
		font-size: 18px;
		position: absolute;
		left: calc(50% - 20px);
		top: calc(50% - 20px);
		z-index: 2;
		opacity: 0;
		transition: opacity .2s ease-in-out;
	}
}
picture:hover {
	& .zoom{
		opacity: 1;
	}
}


/***************************************************************************************************/
/* PDF */

.pdf{
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 15px;
	width: 100%;
	position: relative;
}
	.pdf_content{
		display: flex;
		flex-direction: row;
		align-items: center;
		gap: 15px;
		width: 100%;
		position: relative;
		z-index: 2;

		&::after{
			flex-grow: 1;
			content: "";
			height: 1px;
			background: rgba(0, 0, 0, 0.2);
		}
	}
		.pdf_label{
			color: #000000;
			font-size: 16px;
			text-align: left;
		}
	.pdf_icon{
		flex-shrink: 0;
		display: flex;
		flex-direction: row;
		justify-content: center;
		align-items: center;
		height: 40px;
		width: 40px;
		background: #a37d46;
		color: #ffffff;
		font-size: 18px;
		position: relative;
		z-index: 2;
		transition: all .3s ease-in-out;
	}

.pdf:hover{
	& .pdf_icon{
		background: #c19b6a;
	}
}